a:link {  color: #ffffff; font-weight: bold; text-decoration: none}
a:visited { color: #ffffff; font-weight: bold; text-decoration: none }
a:active { color: #ffffff;font-weight: bold; text-decoration: none }
a:hover { color: #870a1c; font-weight: bold; text-decoration: none }
table { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px}
tr { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px}
td { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px}

.copy {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #cccccc;
	padding-left: 25px;
	padding-right: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	
}
.copy_blk {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	color: #011f42;
	line-height: 17px;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;

	
}

.copy_blk_mod{
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	color: #fbd0b0;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;

	
}
.copy_home {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #ffffff;
	padding-right: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	
}
.copy_home_nolink {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #122776;
	padding-right: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	
}


.cd_titles {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #FF9933;
	padding-left: 0px;
	padding-right: 15px;
	text-align: justify;
	font-weight: bolder;
	letter-spacing: 0px;
	
}

 
  
.releases {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	
	background-position: left;
	left: auto;
	text-align: center;
}

.home_legal {  font-family: trebuchet MS, sans-serif; font-size: 10px; font-style: normal; line-height: normal; color: #FFFFCC; padding-left: 0px}




.sub_title {
	font-family: trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	line-height: 10px;
	padding-left: 15px;
	font-size: 9px;
	padding-bottom: 23px;
	letter-spacing: 0px;
}

.white_nav {
	padding-left: 15px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	line-height: 15px;
	font-size: 12px;
	font-weight: bold;
	
}
.white_nav_no {
	padding-left: 15px;
	color: #669999;
	font-family: "Trebuchet MS";
	line-height: 15px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: .5px;
}
.header_nav {
	padding-left: 0px;
	color: #cccccc;
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
}

.blk_nav {
	padding-left: 18px;
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

.titles_dark {
	padding-left: 25px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	padding-right: 15px;
	letter-spacing: 6px;
}
